@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);


#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-0 .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-0 .mbr-brand__name a {
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-4 H1 {
  color: #4c6972;
}
#header1-4 P {
  color: #ffffff;
  font-family: 'Open Sans Condensed', sans-serif;
}
#social-buttons2-7 .mbr-header__text {
  color: #4c6972;
}
#contacts1-6 STRONG {
  color: #777777;
}
#contacts1-6 P {
  color: #f5f5f5;
  font-size: 16px;
}
#footer1-7 P {
  text-align: right;
}





#ext_menu-13 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-13 .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-13 .mbr-brand__name a {
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
}
#ext_menu-13 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box3-54 .mbr-header .mbr-header__text {
  text-align: center;
  color: #9b9e9f;
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box3-54 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-54 .mbr-article P {
  font-family: 'Roboto', sans-serif;
  text-align: justify;
}
#testimonials1-55 .mbr-section__header {
  color: #9b9e9f;
  font-family: 'Open Sans Condensed', sans-serif;
}
#content5-22 .mbr-header .mbr-header__text {
  text-align: center;
  color: #9b9e9f;
  font-family: 'Open Sans Condensed', sans-serif;
}
#content5-22 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-22 .mbr-article {
  color: #fff;
}
#content5-22 .mbr-article P {
  text-align: justify;
  color: #4c6972;
}
#social-buttons2-23 .mbr-header__text {
  color: #4c6972;
}
#contacts1-24 STRONG {
  color: #777777;
}
#contacts1-24 P {
  color: #f5f5f5;
  font-size: 16px;
}
#footer1-25 P {
  text-align: right;
}



#ext_menu-39 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-39.mbr-navbar--stuck .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-39 .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-39 .mbr-brand__name a {
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
}
#ext_menu-39 .mbr-navbar__hamburger {
  color: #ffffff;
}
#features1-45 P {
  text-align: left;
  font-size: 14px;
}
#features1-45 .mbr-section-title .mbr-header__text {
  color: #9b9e9f;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-45 .mbr-section__col .mbr-header__text {
  color: #777777;
}
#features1-46 .mbr-section__col .mbr-header__text {
  color: #777777;
}
#features1-47 .mbr-section__col .mbr-header__text {
  color: #777777;
}
#social-buttons2-49 .mbr-header__text {
  color: #4c6972;
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-50 STRONG {
  color: #777777;
}
#contacts1-50 P {
  color: #f5f5f5;
  font-size: 16px;
}
#footer1-51 P {
  text-align: right;
}




#ext_menu-27 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-27.mbr-navbar--stuck .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-27 .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-27 .mbr-brand__name a {
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
}
#ext_menu-27 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content4-31 .mbr-section-title .mbr-header__text {
  color: #9b9e9f;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#content4-31 .mbr-section__col .mbr-header__text {
  color: #4c6972;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content4-31 P {
  text-align: center;
  font-size: 12px;
}
#content4-32 .mbr-section__col .mbr-header__text {
  color: #4c6972;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content4-32 P {
  text-align: center;
  font-size: 12px;
}
#content5-56 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-56 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-56 .mbr-article {
  color: #fff;
}
#content5-56 .btn {
  font-size: 12px;
}
#social-buttons2-37 .mbr-header__text {
  color: #4c6972;
}
#contacts1-38 STRONG {
  color: #777777;
}
#contacts1-38 P {
  color: #f5f5f5;
  font-size: 16px;
}
#footer1-39 P {
  text-align: right;
}


#ext_menu-40 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-40.mbr-navbar--stuck .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-40 .mbr-navbar__section {
  background: #71b9de;
}
#ext_menu-40 .mbr-brand__name a {
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
}
#ext_menu-40 .mbr-navbar__hamburger {
  color: #ffffff;
}
#social-buttons2-50 .mbr-header__text {
  color: #777777;
  font-family: 'Open Sans Condensed', sans-serif;
}
#footer1-52 P {
  text-align: right;
}
